input[name='email'],textarea[name='text'],input[name='code']{
	background: url(../images/req.png) no-repeat right center scroll transparent;
}
.validate_form label.error{display:none!important;color:red !important;border:1px solid red !important}.validate_form .error{color:red !important;border:1px solid red !important}
.alert-box {
    background-color: #008cba;
    border-color: #0078a0;
    border-style: solid;
    border-width: 1px;
    color: white;
    display: block;
    font-size: 0.72222rem;
    font-weight: normal;
    margin-bottom: 1.11111rem;
    padding: 0.77778rem 1.33333rem 0.77778rem 0.77778rem;
    position: relative;
    transition: opacity 300ms ease-out 0s;
}

.alert-box.alert {
    background-color: #f04124;
    border-color: #de2d0f;
    color: white;
}

.linecore{margin-top:7px;color:#757575}.linecore a{text-decoration:none;color:#cfcfcf;text-transform:uppercase;transition:all .5s}.linecore a span{color:#6b6b6b}.linecore a:hover{color:#12a5de;text-decoration:none}.linecore a:hover span{color:#007cb7}

.news-card-description img {
    width: 100% !important;
    height: auto !important;
}